Subject: Re:
From: Subir Chakma <[email-masked]>
To: Roshan Joseph <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Mona Anand <[email-masked]>
Date: Mon, 30 Sep 2013 15:57:51 +0530 (IST)

It was approved by Me. Pls note accordingly. 

Rgds Subir 

----- Original Message ----- 
From: "Roshan Joseph" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Monday, September 30, 2013 1:18:28 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 

Hello, 
Please note that on Sunday I was on a leave, therefore I was not able to get the General Roster. My previous timing were 10am-7pm. That's the reason why I came today at 10am. From tomorrow, my shift timing would be the same as that given in the roster. 

Thank you. 

Regards, 
Roshan.